/* Left Navigation Styles */



ul.fmlnav {
	padding:0px;
	margin:0px;
}
ul.fmlnav li {
	margin:0px;
	list-style: none;
	width: 300px;
	padding-top: 0px;
	border-top: 0px solid #aaa;
	background: #ddd;
	font-size: 14px;
}

/* class applied to active links */
.fmlactive { }


/* ################### Level One ################### */
ul.fmlnav li.fmlfirst { border-top: 0px solid #aaa; }
ul.fmlnav li.fmllast { border-bottom: 0px solid #aaa; }

ul.fmlnav li a:link, ul.fmlnav li a:visited, 
ul.fmlnav li a:active { 
	display: block; 
	padding:4px 10px; 
	text-decoration:none; 
	background: url(/images/int-nav-bg.jpg) top center repeat-x #77654b; 
	font-family: 'Damion', arial, sans-serif; 
	color: #fff; 
	font-size: 26px;}
ul.fmlnav li a:hover { }

/* ################### Level Two ################### */
ul.fmlnav ul li {
     border-bottom: 1px dashed #d1caba;
     background: #f2f2f2;
}

ul.fmlnav ul li a:link, ul.fmlnav ul li a:visited, 
ul.fmlnav ul li a:active { padding: 5px 20px; background: url(/images/side-nav-bg.jpg) top left repeat-y #fff8ee; color: #000000; font-family: arial, helvetica, sans-serif; font-size: 15px;}
ul.fmlnav ul li a:hover { background: #94846d; color:white; }

ul.fmlnav ul li.fmlfirst { border-top: 0px solid #aaa; }
ul.fmlnav ul li.fmllast { border-bottom: 0px solid #aaa; }

/* ################### Level Three ################### */
ul.fmlnav ul ul li {
     border-top: 1px dashed #e2d6c6;
	 border-bottom: none;
     background: #f2e9dd;
}

ul.fmlnav ul ul li a:link, ul.fmlnav ul ul li a:visited, ul.fmlnav ul ul li a:active { padding: 5px 35px; font-size: 14px; background: #f2e9dd; color: #3d5711;}
ul.fmlnav ul ul li a:hover { background: #9d9384; color:#fff;}

ul.fmlnav ul ul li a.fmlactive:link, ul.fmlnav ul ul li a.fmlactive:visited, ul.fmlnav ul ul li a.fmlactive:active,
ul.fmlnav ul ul li a.fmlactive:hover { color:#155a9b; font-weight: bold;}

ul.fmlnav ul ul li.fmlfirst { border-top: 1px dashed #d1caba; }
ul.fmlnav ul ul li.fmllast { border-bottom: 0px solid #d1caba; }


/* ################### Level Four ################### */
ul.fmlnav ul ul ul li {
     border-top: 0px dashed #eee;
     background: #e0d7ca;
}

ul.fmlnav ul ul ul li a:link, ul.fmlnav ul ul ul li a:visited, ul.fmlnav ul ul ul li a:active { padding: 5px 50px; font-size:14px; background: #e0d7ca;}
ul.fmlnav ul ul ul li a:hover { text-decoration: underline;}

ul.fmlnav ul ul ul li.fmlfirst { border-top: 0px dashed #d1caba; }

ul.fmlnav ul ul ul li a.fmlactive:link, ul.fmlnav ul ul ul li a.fmlactive:visited, ul.fmlnav ul ul ul li a.fmlactive:active,
ul.fmlnav ul ul ul li a.fmlactive:hover { color:#155a9b; font-weight: bold;}
